<?xml version="1.0"?>
<MER>
	<Informacoes>
		<Posicao Left="0" Top="368"/>
		<TotalItens Valor="166"/>
		<Tipo Valor="CONCEITUAL"/>
		<Versao Valor="2.0.0"/>
		<Autor Valor=""/>
		<Observacao Valor=""/>
		<Template>
      <CAMPOS/>
      <TIPOS/>
      <COMPLEMENTO_CAMPOS/>
      <COMPLEMENTO_TABELAS/>
      <DDL>
        <CTab_A>CREATE TABLE *$nome_tabela</CTab_A>
        <CTab_B> (</CTab_B>
        <CTab_Compl>*$compl_tabela</CTab_Compl>
        <CTab_C>)*$separador*$\n</CTab_C>
        <CCamp>*$nome_campo *$tipo_campo *$compl_campo</CCamp>
        <Pk_inTab>-1</Pk_inTab>
        <Fk_inTab>-1</Fk_inTab>
        <Const_Nomear>0</Const_Nomear>
        <CConst_Nome>*$nome_tabela_*$envol_campo</CConst_Nome>
        <Separador></Separador>
      </DDL>
    </Template>
	</Informacoes>
	<Entidades>
    <Entidade nome="Duplas" id="5">
      <Left Valor="554"/>
      <Top Valor="260"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Cantores" id="7">
      <Left Valor="429"/>
      <Top Valor="261"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Usuario" id="1">
      <Left Valor="94"/>
      <Top Valor="119"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="login" id="24">
          <Left Valor="229"/>
          <Top Valor="74"/>
          <Width Valor="49"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="-1"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="25"/>
          <Ligacoes>
            <Ligacao Destino_ID="1">
              <MostraCardinalidade Valor="0" Card_id="26"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="nome" id="30">
          <Left Valor="229"/>
          <Top Valor="90"/>
          <Width Valor="53"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="31"/>
          <Ligacoes>
            <Ligacao Destino_ID="1">
              <MostraCardinalidade Valor="0" Card_id="32"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="cidade" id="27">
          <Left Valor="229"/>
          <Top Valor="106"/>
          <Width Valor="58"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="28"/>
          <Ligacoes>
            <Ligacao Destino_ID="1">
              <MostraCardinalidade Valor="0" Card_id="29"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="-1">
        <AutoRelacao nome="Conhece" id="33">
          <Left Valor="104"/>
          <Top Valor="19"/>
          <Width Valor="88"/>
          <Height Valor="44"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <SetaDirecao Valor="0"/>
          <Ligacoes>
            <Ligacao Destino_ID="1">
              <MostraCardinalidade Valor="-1" Card_id="34"/>
              <Cardinalidades Cardinalidade="4">
                <Cardinalidade nome="" id="34">
                  <Left Valor="162"/>
                  <Top Valor="104"/>
                  <Width Valor="37"/>
                  <Height Valor="20"/>
                  <Fonte default="0">
                    <FonteNome Valor="Tahoma"/>
                    <FonteTamanho Valor="8"/>
                    <FonteEstilo Valor="[]"/>
                    <FonteCor Valor="0"/>
                  </Fonte>
                  <Atributos/>
                  <AtributosOcultos/>
                  <Dicionario></Dicionario>
                  <Nula Valor="0"/>
                  <Observacao></Observacao>
                  <Futuro></Futuro>
                  <Anexos/>
                  <Cor Valor="15780518"/>
                  <TamAuto Valor="-1"/>
                  <Tipo Valor="0"/>
                  <TextAlin Valor="0"/>
                  <Card Valor="4"/>
                  <Fixa Valor="0"/>
                  <Ligacoes/>
                </Cardinalidade>
              </Cardinalidades>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
            <Ligacao Destino_ID="1">
              <MostraCardinalidade Valor="-1" Card_id="35"/>
              <Cardinalidades Cardinalidade="4">
                <Cardinalidade nome="" id="35">
                  <Left Valor="128"/>
                  <Top Valor="104"/>
                  <Width Valor="37"/>
                  <Height Valor="20"/>
                  <Fonte default="0">
                    <FonteNome Valor="Tahoma"/>
                    <FonteTamanho Valor="8"/>
                    <FonteEstilo Valor="[]"/>
                    <FonteCor Valor="0"/>
                  </Fonte>
                  <Atributos/>
                  <AtributosOcultos/>
                  <Dicionario></Dicionario>
                  <Nula Valor="0"/>
                  <Observacao></Observacao>
                  <Futuro></Futuro>
                  <Anexos/>
                  <Cor Valor="15780518"/>
                  <TamAuto Valor="-1"/>
                  <Tipo Valor="0"/>
                  <TextAlin Valor="0"/>
                  <Card Valor="4"/>
                  <Fixa Valor="0"/>
                  <Ligacoes/>
                </Cardinalidade>
              </Cardinalidades>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </AutoRelacao>
      </AutoRelacoes>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Diretor" id="21">
      <Left Valor="102"/>
      <Top Valor="764"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="id" id="97">
          <Left Valor="239"/>
          <Top Valor="772"/>
          <Width Valor="35"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="-1"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="98"/>
          <Ligacoes>
            <Ligacao Destino_ID="21">
              <MostraCardinalidade Valor="0" Card_id="99"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="endereco" id="109">
          <Left Valor="239"/>
          <Top Valor="804"/>
          <Width Valor="72"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="110"/>
          <Ligacoes>
            <Ligacao Destino_ID="21">
              <MostraCardinalidade Valor="0" Card_id="111"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="telefone" id="112">
          <Left Valor="239"/>
          <Top Valor="787"/>
          <Width Valor="67"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="113"/>
          <Ligacoes>
            <Ligacao Destino_ID="21">
              <MostraCardinalidade Valor="0" Card_id="114"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Ator" id="22">
      <Left Valor="553"/>
      <Top Valor="780"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="id" id="100">
          <Left Valor="690"/>
          <Top Valor="788"/>
          <Width Valor="35"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="-1"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="101"/>
          <Ligacoes>
            <Ligacao Destino_ID="22">
              <MostraCardinalidade Valor="0" Card_id="102"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="telefone" id="103">
          <Left Valor="690"/>
          <Top Valor="820"/>
          <Width Valor="67"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="104"/>
          <Ligacoes>
            <Ligacao Destino_ID="22">
              <MostraCardinalidade Valor="0" Card_id="105"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="endereco" id="106">
          <Left Valor="690"/>
          <Top Valor="804"/>
          <Width Valor="72"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="107"/>
          <Ligacoes>
            <Ligacao Destino_ID="22">
              <MostraCardinalidade Valor="0" Card_id="108"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Filme" id="20">
      <Left Valor="112"/>
      <Top Valor="460"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="nome" id="91">
          <Left Valor="13"/>
          <Top Valor="499"/>
          <Width Valor="53"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="-1"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="2"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="92"/>
          <Ligacoes>
            <Ligacao Destino_ID="20">
              <MostraCardinalidade Valor="0" Card_id="93"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="dataLancamento" id="94">
          <Left Valor="6"/>
          <Top Valor="528"/>
          <Width Valor="107"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="2"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="95"/>
          <Ligacoes>
            <Ligacao Destino_ID="20">
              <MostraCardinalidade Valor="0" Card_id="96"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Artistas" id="2">
      <Left Valor="559"/>
      <Top Valor="62"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="nomeArtistico" id="72">
          <Left Valor="696"/>
          <Top Valor="86"/>
          <Width Valor="92"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="-1"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="73"/>
          <Ligacoes>
            <Ligacao Destino_ID="2">
              <MostraCardinalidade Valor="0" Card_id="74"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="pais" id="66">
          <Left Valor="696"/>
          <Top Valor="70"/>
          <Width Valor="46"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="67"/>
          <Ligacoes>
            <Ligacao Destino_ID="2">
              <MostraCardinalidade Valor="0" Card_id="68"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="generoMusical" id="69">
          <Left Valor="696"/>
          <Top Valor="102"/>
          <Width Valor="95"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="70"/>
          <Ligacoes>
            <Ligacao Destino_ID="2">
              <MostraCardinalidade Valor="0" Card_id="71"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="-1">
        <Especializacao nome="Esp1" id="11">
          <Left Valor="575"/>
          <Top Valor="165"/>
          <Width Valor="50"/>
          <Height Valor="31"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[fsBold,fsItalic]"/>
            <FonteCor Valor="32896"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <Parcial Valor="0"/>
          <Ligacoes>
            <Ligacao Destino_ID="2">
              <MostraCardinalidade Valor="0" Card_id="12"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="1"/>
              <Fraca Valor="0"/>
            </Ligacao>
            <Ligacao Destino_ID="5">
              <MostraCardinalidade Valor="0" Card_id="17"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="1"/>
              <Fraca Valor="0"/>
            </Ligacao>
            <Ligacao Destino_ID="7">
              <MostraCardinalidade Valor="0" Card_id="18"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="1"/>
              <Fraca Valor="0"/>
            </Ligacao>
            <Ligacao Destino_ID="9">
              <MostraCardinalidade Valor="0" Card_id="19"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="1"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Especializacao>
      </Especializacoes>
    </Entidade>
    <Entidade nome="Bloqueio" id="115">
      <Left Valor="242"/>
      <Top Valor="255"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="razaoBloqueio" id="119">
          <Left Valor="291"/>
          <Top Valor="351"/>
          <Width Valor="94"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="120"/>
          <Ligacoes>
            <Ligacao Destino_ID="115">
              <MostraCardinalidade Valor="0" Card_id="121"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Categoria" id="23">
      <Left Valor="556"/>
      <Top Valor="542"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="desc_categoria" id="201">
          <Left Valor="693"/>
          <Top Valor="586"/>
          <Width Valor="114"/>
          <Height Valor="16"/>
          <Fonte default="-1"/>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="0"/>
          <Composto Valor="0"/>
          <Identificador Valor="-1"/>
          <Tipo Valor="Texto(1)"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="202"/>
          <Ligacoes>
            <Ligacao Destino_ID="23">
              <MostraCardinalidade Valor="0" Card_id="203"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="-1">
        <AutoRelacao nome="Subcategoria" id="51">
          <Left Valor="724"/>
          <Top Valor="543"/>
          <Width Valor="88"/>
          <Height Valor="44"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <SetaDirecao Valor="0"/>
          <Ligacoes>
            <Ligacao Destino_ID="23">
              <MostraCardinalidade Valor="-1" Card_id="53"/>
              <Cardinalidades Cardinalidade="1">
                <Cardinalidade nome="" id="53">
                  <Left Valor="658"/>
                  <Top Valor="543"/>
                  <Width Valor="37"/>
                  <Height Valor="20"/>
                  <Fonte default="0">
                    <FonteNome Valor="Tahoma"/>
                    <FonteTamanho Valor="8"/>
                    <FonteEstilo Valor="[]"/>
                    <FonteCor Valor="0"/>
                  </Fonte>
                  <Atributos/>
                  <AtributosOcultos/>
                  <Dicionario></Dicionario>
                  <Nula Valor="0"/>
                  <Observacao></Observacao>
                  <Futuro></Futuro>
                  <Anexos/>
                  <Cor Valor="15780518"/>
                  <TamAuto Valor="-1"/>
                  <Tipo Valor="0"/>
                  <TextAlin Valor="0"/>
                  <Card Valor="1"/>
                  <Fixa Valor="0"/>
                  <Ligacoes/>
                </Cardinalidade>
              </Cardinalidades>
              <Orientacao Valor="1"/>
              <Fraca Valor="0"/>
            </Ligacao>
            <Ligacao Destino_ID="23">
              <MostraCardinalidade Valor="-1" Card_id="52"/>
              <Cardinalidades Cardinalidade="4">
                <Cardinalidade nome="" id="52">
                  <Left Valor="658"/>
                  <Top Valor="559"/>
                  <Width Valor="37"/>
                  <Height Valor="20"/>
                  <Fonte default="0">
                    <FonteNome Valor="Tahoma"/>
                    <FonteTamanho Valor="8"/>
                    <FonteEstilo Valor="[]"/>
                    <FonteCor Valor="0"/>
                  </Fonte>
                  <Atributos/>
                  <AtributosOcultos/>
                  <Dicionario></Dicionario>
                  <Nula Valor="0"/>
                  <Observacao></Observacao>
                  <Futuro></Futuro>
                  <Anexos/>
                  <Cor Valor="15780518"/>
                  <TamAuto Valor="-1"/>
                  <Tipo Valor="0"/>
                  <TextAlin Valor="0"/>
                  <Card Valor="4"/>
                  <Fixa Valor="0"/>
                  <Ligacoes/>
                </Cardinalidade>
              </Cardinalidades>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </AutoRelacao>
      </AutoRelacoes>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="Grupos" id="9">
      <Left Valor="679"/>
      <Top Valor="261"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
    <Entidade nome="musico" id="75">
      <Left Valor="508"/>
      <Top Valor="434"/>
      <Width Valor="102"/>
      <Height Valor="66"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="nomeReal" id="82">
          <Left Valor="649"/>
          <Top Valor="483"/>
          <Width Valor="74"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="83"/>
          <Ligacoes>
            <Ligacao Destino_ID="75">
              <MostraCardinalidade Valor="0" Card_id="84"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="estiloMusical" id="85">
          <Left Valor="649"/>
          <Top Valor="451"/>
          <Width Valor="86"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="86"/>
          <Ligacoes>
            <Ligacao Destino_ID="75">
              <MostraCardinalidade Valor="0" Card_id="87"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
        <Atributo nome="dataNascimento" id="88">
          <Left Valor="649"/>
          <Top Valor="467"/>
          <Width Valor="104"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="89"/>
          <Ligacoes>
            <Ligacao Destino_ID="75">
              <MostraCardinalidade Valor="0" Card_id="90"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <AutoRelacoes AutoRelacionado="0"/>
      <Especializacoes ehEsp="0"/>
    </Entidade>
  </Entidades>
	<Relacoes>
    <Relacao nome="Classifica" id="48">
      <Left Valor="326"/>
      <Top Valor="550"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="23">
          <MostraCardinalidade Valor="-1" Card_id="50"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="50">
              <Left Valor="521"/>
              <Top Valor="560"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="20">
          <MostraCardinalidade Valor="-1" Card_id="49"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="49">
              <Left Valor="167"/>
              <Top Valor="527"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="Dirigi" id="42">
      <Left Valor="102"/>
      <Top Valor="650"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="salarioAssociado" id="54">
          <Left Valor="254"/>
          <Top Valor="667"/>
          <Width Valor="106"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="55"/>
          <Ligacoes>
            <Ligacao Destino_ID="42">
              <MostraCardinalidade Valor="0" Card_id="56"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="20">
          <MostraCardinalidade Valor="-1" Card_id="43"/>
          <Cardinalidades Cardinalidade="1">
            <Cardinalidade nome="" id="43">
              <Left Valor="122"/>
              <Top Valor="534"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="1"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="21">
          <MostraCardinalidade Valor="-1" Card_id="44"/>
          <Cardinalidades Cardinalidade="3">
            <Cardinalidade nome="" id="44">
              <Left Valor="153"/>
              <Top Valor="749"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="3"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="Curte" id="39">
      <Left Valor="381"/>
      <Top Valor="70"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="nota" id="63">
          <Left Valor="428"/>
          <Top Valor="129"/>
          <Width Valor="49"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="64"/>
          <Ligacoes>
            <Ligacao Destino_ID="39">
              <MostraCardinalidade Valor="0" Card_id="65"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="2">
          <MostraCardinalidade Valor="-1" Card_id="40"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="40">
              <Left Valor="524"/>
              <Top Valor="80"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="1">
          <MostraCardinalidade Valor="-1" Card_id="41"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="41">
              <Left Valor="196"/>
              <Top Valor="148"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="Possui" id="76">
      <Left Valor="426"/>
      <Top Valor="358"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="7">
          <MostraCardinalidade Valor="-1" Card_id="77"/>
          <Cardinalidades Cardinalidade="1">
            <Cardinalidade nome="" id="77">
              <Left Valor="481"/>
              <Top Valor="328"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="1"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="75">
          <MostraCardinalidade Valor="-1" Card_id="78"/>
          <Cardinalidades Cardinalidade="1">
            <Cardinalidade nome="" id="78">
              <Left Valor="542"/>
              <Top Valor="419"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="1"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="pode" id="116">
      <Left Valor="285"/>
      <Top Valor="179"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="1">
          <MostraCardinalidade Valor="-1" Card_id="117"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="117">
              <Left Valor="196"/>
              <Top Valor="159"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="115">
          <MostraCardinalidade Valor="-1" Card_id="118"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="118">
              <Left Valor="293"/>
              <Top Valor="240"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="possui" id="79">
      <Left Valor="556"/>
      <Top Valor="355"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="5">
          <MostraCardinalidade Valor="-1" Card_id="80"/>
          <Cardinalidades Cardinalidade="3">
            <Cardinalidade nome="" id="80">
              <Left Valor="605"/>
              <Top Valor="327"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="3"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="75">
          <MostraCardinalidade Valor="-1" Card_id="81"/>
          <Cardinalidades Cardinalidade="1">
            <Cardinalidade nome="" id="81">
              <Left Valor="576"/>
              <Top Valor="419"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="1"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="possui_1" id="205">
      <Left Valor="676"/>
      <Top Valor="358"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos/>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="9">
          <MostraCardinalidade Valor="-1" Card_id="209"/>
          <Cardinalidades Cardinalidade="3">
            <Cardinalidade nome="" id="209">
              <Left Valor="730"/>
              <Top Valor="328"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="3"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="75">
          <MostraCardinalidade Valor="-1" Card_id="210"/>
          <Cardinalidades Cardinalidade="1">
            <Cardinalidade nome="" id="210">
              <Left Valor="610"/>
              <Top Valor="432"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="1"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="Possui2" id="45">
      <Left Valor="388"/>
      <Top Valor="629"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="salarioAssociado" id="57">
          <Left Valor="540"/>
          <Top Valor="646"/>
          <Width Valor="106"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="58"/>
          <Ligacoes>
            <Ligacao Destino_ID="45">
              <MostraCardinalidade Valor="0" Card_id="59"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="20">
          <MostraCardinalidade Valor="-1" Card_id="46"/>
          <Cardinalidades Cardinalidade="3">
            <Cardinalidade nome="" id="46">
              <Left Valor="192"/>
              <Top Valor="527"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="3"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="22">
          <MostraCardinalidade Valor="-1" Card_id="47"/>
          <Cardinalidades Cardinalidade="3">
            <Cardinalidade nome="" id="47">
              <Left Valor="518"/>
              <Top Valor="798"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="3"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
    <Relacao nome="Curte2" id="36">
      <Left Valor="101"/>
      <Top Valor="348"/>
      <Width Valor="102"/>
      <Height Valor="51"/>
      <Fonte default="0">
        <FonteNome Valor="Tahoma"/>
        <FonteTamanho Valor="8"/>
        <FonteEstilo Valor="[]"/>
        <FonteCor Valor="0"/>
      </Fonte>
      <Atributos>
        <Atributo nome="nota" id="60">
          <Left Valor="218"/>
          <Top Valor="377"/>
          <Width Valor="49"/>
          <Height Valor="16"/>
          <Fonte default="0">
            <FonteNome Valor="Tahoma"/>
            <FonteTamanho Valor="8"/>
            <FonteEstilo Valor="[]"/>
            <FonteCor Valor="0"/>
          </Fonte>
          <Atributos/>
          <AtributosOcultos/>
          <Dicionario></Dicionario>
          <Nula Valor="0"/>
          <Observacao></Observacao>
          <Futuro></Futuro>
          <Anexos/>
          <MaxCard Valor="1"/>
          <MinCard Valor="1"/>
          <Composto Valor="0"/>
          <Identificador Valor="0"/>
          <Tipo Valor="VARCHAR( )"/>
          <Multivalorado Valor="0"/>
          <Orientacao Valor="3"/>
          <TamAuto Valor="-1"/>
          <Desvio Valor="10"/>
          <BarraID Valor="61"/>
          <Ligacoes>
            <Ligacao Destino_ID="36">
              <MostraCardinalidade Valor="0" Card_id="62"/>
              <Cardinalidades Cardinalidade="4"/>
              <Orientacao Valor="0"/>
              <Fraca Valor="0"/>
            </Ligacao>
          </Ligacoes>
        </Atributo>
      </Atributos>
      <AtributosOcultos/>
      <Dicionario></Dicionario>
      <Nula Valor="0"/>
      <Observacao></Observacao>
      <Futuro></Futuro>
      <Anexos/>
      <SetaDirecao Valor="0"/>
      <Ligacoes>
        <Ligacao Destino_ID="20">
          <MostraCardinalidade Valor="-1" Card_id="38"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="38">
              <Left Valor="163"/>
              <Top Valor="445"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
        <Ligacao Destino_ID="1">
          <MostraCardinalidade Valor="-1" Card_id="37"/>
          <Cardinalidades Cardinalidade="4">
            <Cardinalidade nome="" id="37">
              <Left Valor="145"/>
              <Top Valor="186"/>
              <Width Valor="37"/>
              <Height Valor="20"/>
              <Fonte default="0">
                <FonteNome Valor="Tahoma"/>
                <FonteTamanho Valor="8"/>
                <FonteEstilo Valor="[]"/>
                <FonteCor Valor="0"/>
              </Fonte>
              <Atributos/>
              <AtributosOcultos/>
              <Dicionario></Dicionario>
              <Nula Valor="0"/>
              <Observacao></Observacao>
              <Futuro></Futuro>
              <Anexos/>
              <Cor Valor="15780518"/>
              <TamAuto Valor="-1"/>
              <Tipo Valor="0"/>
              <TextAlin Valor="0"/>
              <Card Valor="4"/>
              <Fixa Valor="0"/>
              <Ligacoes/>
            </Cardinalidade>
          </Cardinalidades>
          <Orientacao Valor="0"/>
          <Fraca Valor="0"/>
        </Ligacao>
      </Ligacoes>
    </Relacao>
  </Relacoes>
	<EntAssoss>
	</EntAssoss>
	<Texto>
	</Texto>
</MER>
